/* Home page */
html * { font-family:Tahoma, Helvetica, Arial, "Hiragino Sans GB", "黑体", SimHei, "华文黑体", STHeiti, sans-serif; }

/* Page header, intro h2 */
._intro_words h2 { line-height:1.42em; }

/* Listing, project header, h1 */
.featured article.feature h1 { position:relative; }

/* Nav, top logo size */
@media (min-width: 992px) { nav.cenav img { width:420px; } }
@media (max-width: 1199px) { nav.cenav img { width:220px; } }
nav.cenav ul li a { padding:16px 10px 15px; }

/* Completed page */
section.past_projects .container.no-show:before { content:'正在为您载入公司已竣工澳洲物业项目...'; }

/* Community */
.community h2 { color:#2d373e; }
.community p { font-size:.8rem; }
#community-sponsor p { line-height:1.2em; }

/* Contact Form submission */
form.light_form.loading:before { content:'正在发送...'; }

/* Nav bar length fix */
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { max-height:410px; }

/* Nav bar Chinese reminder */
.nav-btn-ch { position:absolute; right:40px; width:10px; font-size:10px; line-height:14px; top:2px; }
.navbar-toggle .icon-bar { height:5px; }
.navbar-toggle { padding:4px 10px; }



@media (min-width: 992px) { ._intro_words._home { padding: 200px 0 200px; } }